<fomod>
  <Name>Two-handed sword Fire Dragon - FireDragon</Name>
  <Version>1.0</Version>
  <Author>Darkbull</Author>
  <Description>Standart install.</Description>
  <Website>http://skyrim.nexusmods.com/downloads/file.php?id=17702</Website>
</fomod>